$(document).ready(function(){
       /// validacion de las vistas. departamentos, municipios, comunas o corregimientos 
            pageSetUp();
            var errorClass = 'invalid';
            var errorElement = 'em';
            
            var $checkoutForm = $('#depart').validate({
                errorClass      : errorClass,
                errorElement    : errorElement,
                highlight: function(element) {
                    $(element).parent().removeClass('state-success').addClass("state-error");
                    $(element).removeClass('valid');
                },
                unhighlight: function(element) {
                    $(element).parent().removeClass("state-error").addClass('state-success');
                    $(element).addClass('valid');
                },

            // Rules for form validation
                rules : {
                    nombre_dep : {
                        required : true,
                        maxlength : 50,
                    },
                    indicativo :{
                        required : true,
                        number : true,
                        maxlength : 1,
                    },
                    codigo : {
                        required : true,
                        number : true,
                        maxlength: 2
                    },

                },
        
                // Messages for form validation
                messages : {
                    nombre_dep : {
                        required : 'Ingrese Nombre Completo del Departamento',
                        maxlength :'Nombre Departamento Máximo 50 Caracteres',
                    },
                    indicativo : {
                        required : 'Ingrese Indicativo del Departamento',
                        number : 'EL Indicativo del Departamento debe ser Numérico',
                        maxlength : 'Ingrese Máximo 1 Caracteres',
                    },
                    codigo : {
                        required : 'Ingrese Codigo del Departamento',
                        number : 'EL Código del Departamento debe ser Numérico',
                        maxlength : 'Ingrese Máximo 2 Caracteres',
                    },



                },
        
                // Do not change code below
                  errorPlacement : function(error, element) {
                    error.insertAfter(element.parent());

                     }
            });
///------------- fin validación Departamento /****************/

/************************************************************/
///------------- Inicio validación municipios selecion departamento/****************/
                
    var $checkoutForm = $('#seleMuni').validate({
        errorClass      : errorClass,
        errorElement    : errorElement,
        highlight: function(element) {
            $(element).parent().removeClass('state-success').addClass("state-error");
            $(element).removeClass('valid');
        },
        unhighlight: function(element) {
            $(element).parent().removeClass("state-error").addClass('state-success');
            $(element).addClass('valid');
        },
        // Rules for form validation
            rules : {
                tipoDepar : {
                    required : true,
                    number :true,
                },
            },
            // Messages for form validation
            messages : {
                tipoDepar : {
                    required : 'Seleccione Departamento',
                    },
        },

        // Do not change code below
        errorPlacement : function(error, element) {
            error.insertAfter(element.parent());
        }
    }); ///------------- Fin validación municipios selecion departamento /****************/
//*******************************************************//
///------------- Fin validación municipios  selecion departamento/****************/


 /************************************************************************/
 ///------------- Fin validación Municipios crear nuevo  /****************/   

    var $checkoutForm = $('#munis').validate({
            errorClass      : errorClass,
            errorElement    : errorElement,
            highlight: function(element) {
                $(element).parent().removeClass('state-success').addClass("state-error");
                $(element).removeClass('valid');
            },
            unhighlight: function(element) {
                $(element).parent().removeClass("state-error").addClass('state-success');
                $(element).addClass('valid');
            },

            // Rules for form validation
            rules : {
                nombre_muni : {
                    required :true,
                    maxlength :50,
                },
                codigo:{
                    required : true,
                    number : true,
                    maxlength :5,
                },
            },

            // Messages for form validation
            messages : {
                nombre_muni : {
                    required : 'Ingrese el Nombre de Municipio es Obligatorio1',
                    maxlength:'Ingrese Máximo 50  Caracteres',
                },
                codigo:{
                    required :'Ingrese el Codigo del Municipio es Obligatorio',
                    number :'EL Código del Municipio debe ser Numérico',
                    maxlength :'Ingrese Máximo 5 Caracteres',
                },

        },

        // Do not change code below
        errorPlacement : function(error, element) {
            error.insertAfter(element.parent());
        }

     }); ///------------- Fin validación Municipios crear nuevo  /****************/        
 ///------------- Fin validación Municipios crear nuevo  /***************************/        

 /************************************************************************/
 ///------------- Inicio  validación Municipios actualizar  /****************/   

    var $checkoutForm = $('#muniUP').validate({
            errorClass      : errorClass,
            errorElement    : errorElement,
            highlight: function(element) {
                $(element).parent().removeClass('state-success').addClass("state-error");
                $(element).removeClass('valid');
            },
            unhighlight: function(element) {
                $(element).parent().removeClass("state-error").addClass('state-success');
                $(element).addClass('valid');
            },

            // Rules for form validation
            rules : {
                nombre_muni : {
                    required :true,
                    maxlength :50,
                },
                codigo:{
                    required : true,
                    number : true,
                    maxlength :5,
                },
                id_depar :{
                    required :true,
                    number : true,
                }
            },

            // Messages for form validation
            messages : {
                nombre_muni : {
                    required : 'Ingrese el Nombre de Municipio es Obligatorio1',
                    maxlength:'Ingrese Máximo 50  Caracteres',
                },
                codigo:{
                    required :'Ingrese el Codigo del Municipio es Obligatorio',
                    number :'EL Código del Municipio debe ser Numérico',
                    maxlength :'Ingrese Máximo 5 Caracteres',
                },

        },

        // Do not change code below
        errorPlacement : function(error, element) {
            error.insertAfter(element.parent());
        }

     }); ///------------- Fin validación validación Municipios actualizar  /****************/        
 ///------------- Fin validación validación Municipios actualizar  /***************************/    


 //******** Inicio validacion comunas y corregimientos   //////////////////**********/////////////////    

    /// validacion seleccion departamento  Inicio  //////
    var $checkoutForm = $('#seleMuni2').validate({
            errorClass      : errorClass,
            errorElement    : errorElement,
            highlight: function(element) {
                $(element).parent().removeClass('state-success').addClass("state-error");
                $(element).removeClass('valid');
            },
            unhighlight: function(element) {
                $(element).parent().removeClass("state-error").addClass('state-success');
                $(element).addClass('valid');
            },

            // Rules for form validation
            rules : {
                Deparr : {
                    required :true,
                    number :true,
                    
                },
                Munii:{
                    required : true,
                    number : true,
                },
            },

            // Messages for form validation
            messages : {
                Deparr : {
                    required : 'Seleccione Departamento es Obligatorio',
                    number :'EL Código del Departamento debe ser Numérico',
                },
                Munii:{
                    required :'Seleccione Municipio es Obligatorio',
                    number :'EL Código del Municipio debe ser Numérico',
                },

        },

        // Do not change code below
        errorPlacement : function(error, element) {
            error.insertAfter(element.parent());
        }

     });
    /// validacion seleccion departamento  Fin  //////

        /// validacion crear comuna o corregimiento  Inicio  //////
    var $checkoutForm = $('#comunaco').validate({
            errorClass      : errorClass,
            errorElement    : errorElement,
            highlight: function(element) {
                $(element).parent().removeClass('state-success').addClass("state-error");
                $(element).removeClass('valid');
            },
            unhighlight: function(element) {
                $(element).parent().removeClass("state-error").addClass('state-success');
                $(element).addClass('valid');
            },

            // Rules for form validation
            rules : {
                nombre_c : {
                    required :true,
                    maxlength :50,
                    
                },
                id_tipo_c_c:{
                    required : true,
                    number : true,
                },
            },

            // Messages for form validation
            messages : {
                nombre_c : {
                    required : 'Ingrese Nombre Comuna y/o corregimiento es Obligatorio',
                    maxlength :'Nombre Comuna o corregimiento Máximo 50 Caracteres',
                },
                id_tipo_c_c:{
                    required :'Seleccione Tipo Comuna y/o corregimiento es Obligatorio',
                    
                },

        },

        // Do not change code below
        errorPlacement : function(error, element) {
            error.insertAfter(element.parent());
        }

     });
    /// validacion crear comuna o corregimiento  Fin  //////


        /// validacion Update comuna o corregimiento  Inicio  //////
    var $checkoutForm = $('#comucorreUP').validate({
            errorClass      : errorClass,
            errorElement    : errorElement,
            highlight: function(element) {
                $(element).parent().removeClass('state-success').addClass("state-error");
                $(element).removeClass('valid');
            },
            unhighlight: function(element) {
                $(element).parent().removeClass("state-error").addClass('state-success');
                $(element).addClass('valid');
            },

            // Rules for form validation
            rules : {
                nombre_c : {
                    required :true,
                    maxlength :50,
                    
                },
                id_tipo_c_c:{
                    required : true,
                    number : true,
                },
            },

            // Messages for form validation
            messages : {
                nombre_c : {
                    required : 'Ingrese Nombre Comuna y/o corregimiento es Obligatorio',
                    maxlength :'Nombre Comuna o corregimiento Máximo 50 Caracteres',
                },
                id_tipo_c_c:{
                    required :'Seleccione Tipo Comuna y/o corregimiento es Obligatorio',
                    
                },

        },

        // Do not change code below
        errorPlacement : function(error, element) {
            error.insertAfter(element.parent());
        }

     });
    /// validacion Update comuna o corregimiento  Fin  //////


 //******** Fin validacion comunas y corregimientos   //////////////////**********/////////////////    


        /// validacion selecion departamento y municipio  Inicio  //////
    var $checkoutForm = $('#seleBarrioVere').validate({
            errorClass      : errorClass,
            errorElement    : errorElement,
            highlight: function(element) {
                $(element).parent().removeClass('state-success').addClass("state-error");
                $(element).removeClass('valid');
            },
            unhighlight: function(element) {
                $(element).parent().removeClass("state-error").addClass('state-success');
                $(element).addClass('valid');
            },

            // Rules for form validation
            rules : {
                Deparr : {
                    required :true,
                    maxlength :50,
                    
                },
                Munii:{
                    required : true,
                    number : true,
                },
            },

            // Messages for form validation
            messages : {
                Deparr : {
                    required : 'Seleccione Departamento es Obligatorio',
                    number :'EL Código del Departamento debe ser Numérico',
                },
                Munii:{
                    required :'Seleccione Municipio es Obligatorio',
                    number :'EL Código del Municipio debe ser Numérico',
                },

        },

        // Do not change code below
        errorPlacement : function(error, element) {
            error.insertAfter(element.parent());
        }

     });
    /// validacion selecion departamento y municipio  Fin  //////

        /// validacion selecion Comunas y corregimiento Inicio  //////
    var $checkoutForm = $('#creaBarrioVere').validate({
            errorClass      : errorClass,
            errorElement    : errorElement,
            highlight: function(element) {
                $(element).parent().removeClass('state-success').addClass("state-error");
                $(element).removeClass('valid');
            },
            unhighlight: function(element) {
                $(element).parent().removeClass("state-error").addClass('state-success');
                $(element).addClass('valid');
            },

            // Rules for form validation
            rules : {
                tipocco : {
                    required :true,
                    maxlength :50,
                    
                },
                comucorre:{
                    required : true,
                    number : true,
                },
            },

            // Messages for form validation
            messages : {
                tipocco : {
                    required : 'Seleccione Tipo Comuna y/o Corregimiento es Obligatorio',
                    number :'Comuna y/o Corregimiento debe ser Numérico',
                },
                comucorre:{
                    required :'Seleccione Comuna y/o Corregimiento es Obligatorio',
                    number :'Seleccione Comuna y/o Corregimiento debe ser Numérico',
                },

        },

        // Do not change code below
        errorPlacement : function(error, element) {
            error.insertAfter(element.parent());
        }

     });
    /// validacion selecion Comunas y corregimiento  Fin  //////


        /// validacion Guardar nuevo barrio o vereda  Inicio  //////
    var $checkoutForm = $('#barrioveredacre').validate({
            errorClass      : errorClass,
            errorElement    : errorElement,
            highlight: function(element) {
                $(element).parent().removeClass('state-success').addClass("state-error");
                $(element).removeClass('valid');
            },
            unhighlight: function(element) {
                $(element).parent().removeClass("state-error").addClass('state-success');
                $(element).addClass('valid');
            },

            // Rules for form validation
            rules : {
                nombre_bar : {
                    required :true,
                    maxlength :50,
                    
                },
                id_tipo_bv:{
                    required : true,
                    number : true,
                },
            },

            // Messages for form validation
            messages : {
                nombre_bar : {
                    required : 'Ingrese Nombre Completo del Barrio y/o Vereda es Obligatorio',
                    maxlength :'Nombre del Barrio y/o Vereda Máximo 50 Caracteres',
                },
                id_tipo_bv:{
                    required :'Seleccione Tipo Barrio y/o Barrio es Obligatorio',
                    number :'Seleccione Tipo Barrio y/o Barrio debe ser Numérico',
                },

        },

        // Do not change code below
        errorPlacement : function(error, element) {
            error.insertAfter(element.parent());
        }

     });
    /// validacion  Guardar nuevo barrio o vereda  Fin  //////


            /// validacion Actualizar nuevo barrio o vereda  Inicio  //////
    var $checkoutForm = $('#barrioUP').validate({
            errorClass      : errorClass,
            errorElement    : errorElement,
            highlight: function(element) {
                $(element).parent().removeClass('state-success').addClass("state-error");
                $(element).removeClass('valid');
            },
            unhighlight: function(element) {
                $(element).parent().removeClass("state-error").addClass('state-success');
                $(element).addClass('valid');
            },

            // Rules for form validation
            rules : {
                nombre_bar : {
                    required :true,
                    maxlength :50,
                    
                },
                id_tipo_bv:{
                    required : true,
                    number : true,
                },
                id_comu_corre:{
                    required : true,
                    number : true,  
                },
            },

            // Messages for form validation
            messages : {
                nombre_bar : {
                    required : 'Ingrese Nombre Completo del Barrio y/o Vereda es Obligatorio',
                    maxlength :'Nombre del Barrio y/o Vereda Máximo 50 Caracteres',
                },
                id_tipo_bv:{
                    required :'Seleccione Tipo Barrio y/o Barrio es Obligatorio',
                    number :'Seleccione Tipo Barrio y/o Barrio debe ser Numérico',
                },
                id_comu_corre:{
                    required :'Seleccione Comuna y/o Corregimiento es Obligatorio',
                    
                },
        },

        // Do not change code below
        errorPlacement : function(error, element) {
            error.insertAfter(element.parent());
        }

     });
    /// validacion  Actualizar nuevo barrio o vereda  Fin  //////


 //******** Inicio validacion Barrios y/o veredas   //////////////////**********/////////////////   


//******** inicio validacion lugares de votacion Inicio   /////////////*****/////////////


         /// validacion selecion departamento y municipio  Inicio  //////
    var $checkoutForm = $('#seledepmuni').validate({
            errorClass      : errorClass,
            errorElement    : errorElement,
            highlight: function(element) {
                $(element).parent().removeClass('state-success').addClass("state-error");
                $(element).removeClass('valid');
            },
            unhighlight: function(element) {
                $(element).parent().removeClass("state-error").addClass('state-success');
                $(element).addClass('valid');
            },

            // Rules for form validation
            rules : {
                Deparr : {
                    required :true,
                    number : true,
                    
                },
                Munii:{
                    required : true,
                    number : true,
                },
            },

            // Messages for form validation
            messages : {
                Deparr : {
                    required : 'Seleccione Departamento es Obligatorio',
                    number :'EL Código del Departamento debe ser Numérico',
                },
                Munii:{
                    required :'Seleccione Municipio es Obligatorio',
                    number :'EL Código del Municipio debe ser Numérico',
                },

        },

        // Do not change code below
        errorPlacement : function(error, element) {
            error.insertAfter(element.parent());
        }

     });
    /// validacion selecion departamento y municipio  Fin  //////

        /// validacion selecion Comunas y corregimiento Inicio  //////
    var $checkoutForm = $('#selecomunacorr').validate({
            errorClass      : errorClass,
            errorElement    : errorElement,
            highlight: function(element) {
                $(element).parent().removeClass('state-success').addClass("state-error");
                $(element).removeClass('valid');
            },
            unhighlight: function(element) {
                $(element).parent().removeClass("state-error").addClass('state-success');
                $(element).addClass('valid');
            },

            // Rules for form validation
            rules : {
                tipocco : {
                    required :true,
                    number : true,
                    
                },
                comucorre:{
                    required : true,
                    number : true,
                },
            },

            // Messages for form validation
            messages : {
                tipocco : {
                    required : 'Seleccione Tipo Comuna y/o Corregimiento es Obligatorio',
                    number :'Comuna y/o Corregimiento debe ser Numérico',
                },
                comucorre:{
                    required :'Seleccione Comuna y/o Corregimiento es Obligatorio',
                    number :'Seleccione Comuna y/o Corregimiento es Obligatorio',
                },

        },

        // Do not change code below
        errorPlacement : function(error, element) {
            error.insertAfter(element.parent());
        }

     });
    /// validacion selecion Comunas y corregimiento  Fin  //////


        /// validacion selecion Barrios y/o Veredas Inicio  //////
    var $checkoutForm = $('#selecBarrioverdas1').validate({
            errorClass      : errorClass,
            errorElement    : errorElement,
            highlight: function(element) {
                $(element).parent().removeClass('state-success').addClass("state-error");
                $(element).removeClass('valid');
            },
            unhighlight: function(element) {
                $(element).parent().removeClass("state-error").addClass('state-success');
                $(element).addClass('valid');
            },

            // Rules for form validation
            rules : {
                tipobarriov : {
                    required :true,
                    number : true,
                    
                },
                barrVer:{
                    required : true,
                    number : true,
                },
            },

            // Messages for form validation
            messages : {
                tipobarriov : {
                    required : 'Seleccione Tipo Barrio y/o vereda es Obligatorio',
                    number :'Seleccione Tipo Barrio y/o vereda es Obligatorio',
                },
                barrVer:{
                    required :'Seleccione Barrio y/o Vereda es Obligatorio',
                    number :'Seleccione Barrio o Vereda es Obligatorio',
                },

        },

        // Do not change code below
        errorPlacement : function(error, element) {
            error.insertAfter(element.parent());
        }

     });
    /// validacion selecion Barrios y/o Veredas  Fin  //////



        /// validacion Nuevo registro Inicio  //////
    var $checkoutForm = $('#barvereda').validate({
            errorClass      : errorClass,
            errorElement    : errorElement,
            highlight: function(element) {
                $(element).parent().removeClass('state-success').addClass("state-error");
                $(element).removeClass('valid');
            },
            unhighlight: function(element) {
                $(element).parent().removeClass("state-error").addClass('state-success');
                $(element).addClass('valid');
            },

            // Rules for form validation
            rules : {
                nombre_puesto : {
                    required :true,
                    maxlength :60,
                    
                },
                direccion:{
                    required : true,
                    maxlength :60,
                },
            },

            // Messages for form validation
            messages : {
                nombre_puesto : {
                    required : 'Ingrese Nombre del Lugar de Votación es Obligatorio',
                    maxlength :'Ingrese Máximo 60 Caracteres',
                },
                direccion:{
                    required :'Ingrese Dirección del Lugar de Votación es Obligatorio',
                    maxlength :'Ingrese Máximo 60 Caracteres',
                },

        },

        // Do not change code below
        errorPlacement : function(error, element) {
            error.insertAfter(element.parent());
        }

     });
    /// validacion Nuevo registro  Fin  //////



//******** Fin validacion lugares de votacion Fin   /////////////*****/////////////


//******** Inicio validacion Mesas de votacion Inicio   /////////////*****/////////////

         /// validacion selecion departamento y municipio  Inicio  //////
    var $checkoutForm = $('#seledepmuni2').validate({
            errorClass      : errorClass,
            errorElement    : errorElement,
            highlight: function(element) {
                $(element).parent().removeClass('state-success').addClass("state-error");
                $(element).removeClass('valid');
            },
            unhighlight: function(element) {
                $(element).parent().removeClass("state-error").addClass('state-success');
                $(element).addClass('valid');
            },

            // Rules for form validation
            rules : {
                Deparr : {
                    required :true,
                    number : true,
                    
                },
                Munii:{
                    required : true,
                    number : true,
                },
            },

            // Messages for form validation
            messages : {
                Deparr : {
                    required : 'Seleccione Departamento es Obligatorio',
                    number :'EL Código del Departamento debe ser Numérico',
                },
                Munii:{
                    required :'Seleccione Municipio es Obligatorio',
                    number :'EL Código del Municipio debe ser Numérico',
                },

        },

        // Do not change code below
        errorPlacement : function(error, element) {
            error.insertAfter(element.parent());
        }

     });
    /// validacion selecion departamento y municipio  Fin  //////


            /// validacion selecion Comunas y corregimiento Inicio  //////
    var $checkoutForm = $('#seleTcomucorre').validate({
            errorClass      : errorClass,
            errorElement    : errorElement,
            highlight: function(element) {
                $(element).parent().removeClass('state-success').addClass("state-error");
                $(element).removeClass('valid');
            },
            unhighlight: function(element) {
                $(element).parent().removeClass("state-error").addClass('state-success');
                $(element).addClass('valid');
            },

            // Rules for form validation
            rules : {
                tipocco : {
                    required :true,
                    number : true,
                    
                },
                comucorre:{
                    required : true,
                    number : true,
                },
            },

            // Messages for form validation
            messages : {
                tipocco : {
                    required : 'Seleccione Tipo Comuna y/o Corregimiento es Obligatorio',
                    number :'Comuna y/o Corregimiento debe ser Numérico',
                },
                comucorre:{
                    required :'Seleccione Comuna y/o Corregimiento es Obligatorio',
                    number :'Seleccione Comuna y/o Corregimiento es Obligatorio',
                },

        },

        // Do not change code below
        errorPlacement : function(error, element) {
            error.insertAfter(element.parent());
        }

     });
    /// validacion selecion Comunas y corregimiento  Fin  //////


        /// validacion selecion Barrios y/o Veredas Inicio  //////
    var $checkoutForm = $('#selebarriovere3').validate({
            errorClass      : errorClass,
            errorElement    : errorElement,
            highlight: function(element) {
                $(element).parent().removeClass('state-success').addClass("state-error");
                $(element).removeClass('valid');
            },
            unhighlight: function(element) {
                $(element).parent().removeClass("state-error").addClass('state-success');
                $(element).addClass('valid');
            },

            // Rules for form validation
            rules : {
                tipobarriov : {
                    required :true,
                    number : true,
                    
                },
                barrVer:{
                    required : true,
                    number : true,
                },
            },

            // Messages for form validation
            messages : {
                tipobarriov : {
                    required : 'Seleccione Tipo Barrio y/o vereda es Obligatorio',
                    number :'Seleccione Tipo Barrio y/o vereda es Obligatorio',
                },
                barrVer:{
                    required :'Seleccione Barrio y/o Vereda es Obligatorio',
                    number :'Seleccione Barrio o Vereda es Obligatorio',
                },

        },

        // Do not change code below
        errorPlacement : function(error, element) {
            error.insertAfter(element.parent());
        }

     });
    /// validacion selecion Barrios y/o Veredas  Fin  //////


            /// validacion Seleccion lugar de votacion y Crear Mesas de Votación Inicio  //////
    var $checkoutForm = $('#creamesas1').validate({
            errorClass      : errorClass,
            errorElement    : errorElement,
            highlight: function(element) {
                $(element).parent().removeClass('state-success').addClass("state-error");
                $(element).removeClass('valid');
            },
            unhighlight: function(element) {
                $(element).parent().removeClass("state-error").addClass('state-success');
                $(element).addClass('valid');
            },

            // Rules for form validation
            rules : {
                id_lugar_voto : {
                    required :true,
                    number : true,
                    
                },
                mesa:{
                    required : true,
                    number : true,
                    maxlength:2,
                },
            },

            // Messages for form validation
            messages : {
                id_lugar_voto : {
                    required : 'Seleccione Lugar de Votación es Obligatorio',
                    number :'Seleccione Lugar de Votación es Obligatorio',
                },
                mesa:{
                    required :'Ingrese Cantidad de Mesas Electorales es Obligatorio',
                    number :'Cantidad de Mesas Electorales debe ser Numerico es Obligatorio',
                    maxlength :'Ingrese Máximo 2 Caracteres',
                },

        },

        // Do not change code below
        errorPlacement : function(error, element) {
            error.insertAfter(element.parent());
        }

     });
    /// validacion Seleccion lugar de votacion y Crear Mesas de Votación   Fin  //////


                /// validacion Adicionar Mesas de Votación al lugar de voto  Inicio  //////
    var $checkoutForm = $('#agregamesaupdate').validate({
            errorClass      : errorClass,
            errorElement    : errorElement,
            highlight: function(element) {
                $(element).parent().removeClass('state-success').addClass("state-error");
                $(element).removeClass('valid');
            },
            unhighlight: function(element) {
                $(element).parent().removeClass("state-error").addClass('state-success');
                $(element).addClass('valid');
            },

            // Rules for form validation
            rules : {
                mesa:{
                    required : true,
                    number : true,
                    maxlength:2,
                },
            },

            // Messages for form validation
            messages : {

                mesa:{
                    required :'Ingrese Cantidad de Mesas Electorales es Obligatorio',
                    number :'Cantidad de Mesas Electorales debe ser Numerico es Obligatorio',
                    maxlength :'Ingrese Máximo 2 Caracteres',
                },

        },

        // Do not change code below
        errorPlacement : function(error, element) {
            error.insertAfter(element.parent());
        }

     });
    /// validacion Adicionar Mesas de Votación al lugar de voto    Fin  //////



//******** Fin validacion Mesas de votacion Fin   /////////////*****/////////////

});


